from django.db import models
from django.utils import timezone
from django.contrib.auth.models import User

class Message(models.Model):
    user = models.ForeignKey(User, on_delete=models.CASCADE)
    text = models.TextField()
    post_date = models.DateTimeField(default=timezone.now)

    def __str__(self):
        return "{} {}".format(self.user.first_name, self.post_date)